/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Maria.
Author URI: https: //londondesigncompany.co.uk/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.footer-logos figure.gallery-item:nth-child(4) img.attachment-full.size-full {
    height: 80px;
    object-fit: contain;
    object-position: left;
}

.footer-logos div#gallery-1 {
    display: flex;
    align-items: center;
}

/*button*/
.e-btn-arrow-icon .elementor-button.elementor-button-link{margin-right:50px;position:relative;}
.e-btn-arrow-icon .elementor-button.elementor-button-link span.elementor-button-icon{position:absolute;top:0; fill:var(--e-global-color-87c834e);left:100%;background-color: var(--e-global-color-primary);border-radius: 30px 30px 30px 30px;padding:12px 12px;}

/* container-width */
.e-container-w40-r>.elementor-element{
    max-width:460px !important;
    width:100%;
    margin-left:auto;
    margin-right:0;
}

.e-container-w50-r>.elementor-element{
    max-width:520px !important;
    width:100%;
    margin-left:auto;
    margin-right:0;
}
.e-container-w50-l>.elementor-element{
    max-width:520px !important;
    width:100%;
    margin-left:0;
    margin-right:auto;
}
/* banner-bg-image */
.e-banner-img-r.elementor-element.e-con:before{
    width:95%;
    border-radius:0px 250px 250px 0px;
    right:auto;
    left:0;
}
.e-banner-img-l.elementor-element.e-con:before{
    width:95%;
    border-radius: 250px 0 0 250px ;
    right:0;
    left:auto;
}
/* faq */
.elementor-widget-n-accordion .e-n-accordion-item{
    border-radius:20px; overflow:hidden;
}


/* London Design Company */

#dndByLDC a {
    color: #c8102e !important;
    font-weight: bold !important;
}



.elementor-widget-text-editor li,.elementor-widget-text-editor ul {
    margin-bottom: 10px;
}


span.primary{
  color: var(--e-global-color-primary);
}
span.secondary{
  color: var( --e-global-color-text );
}
span.black{
  color: #2a2929;
}
.white{
  color: #fff !important;
}


@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 1200px) {
  .hide-desktop {
    display: none !important;
  }
}

::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: var(--e-global-color-primary);
}

::selection {
  color: #fff;
   background: var(--e-global-color-primary);
}


#header_logo .elementor-widget-search .e-search-form{
	    width: 430px;
}

.current-menu-item a{
	font-weight: bold !important;
}

@media screen and (max-width:767px){
	#header_logo .elementor-widget-search .e-search-form {
    width: 90vw !important;
  }
}


